# The MEME Suite

## Motif-based sequence analysis tools

## chen2meme

### Usage:

`chen2meme [options]`

### Description

Read a CHEN matrix file and convert to MEME format. You may concatenate files for more than one motif.

### Input

Reads concatenated CHEN files from standard input.

Concatenated CHEN files describe one or more motifs. Each motif has a header line and a position-weight matrix.

##### Sample Input

    >NANOG
    2       64      4       10
    1       66      1       12
    52      1       0       27
    0       0       0       80
    0       0       0       80
    0       5       74      1
    3       1       1       75
    3       49      14      14
    57      9       0       14
    1       0       3       76
    1       3       46      30
    4       48      12      16
    30      16      3       31
    31      12      19      18
    41      12      12      15
    16      20      12      32
    >OCT4
    11      216     13      99
    168     10      1       160
    1       6       2       330
    12      0       8       319
    21      92      213     13
    98      5       5       231
    68      93      37      141
    326     0       4       9
    0       0       0       339
    0       0       319     20
    4       289     19      27
    288     1       1       49
    212     25      73      29
    294     8       23      14
    55      28      54      202

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-h |  | Prints a usage message and exits. | The program runs as normal.